body {
	background: #ced4d8;
	font-family: Tahoma,Arial,sans-serif;
	font-size: 12px;
	line-height: 16px;
}
.fixed_width {
	width: 984px;
	padding: 0 11.5px;
	margin: 0 auto;
	background: #fff;
	min-height: 800px;
}
.phones {
	color: #000;
	font: normal 13px/24px Tahoma;
}
.phones span span {
	margin-left: 8px;
}
.phones span span+span {
	margin-left: 16px;
}
.phones b {
	font-weight: normal;
	text-shadow: 0 0px 1px #777;
}
.header_tab {
	overflow: hidden;
	border: 1px solid #ced4d8;
}
.register {
	font: normal 13px/24px Tahoma;
	margin-right: 11px;
}
.register a {
	color: #000;
	text-decoration: none;
}
.register a:hover {
	text-decoration: underline;
}
.header_center {
	background: #d8dfe5;
	border-left: 1px solid #ced4d8;
	border-right: 1px solid #ced4d8;
}
.cart2 {
	margin-right: 21px;
	margin-top: 13px;
	margin-bottom: 13px;
	width: 250px;
	border-radius: 5px;
	background: #fff;
	border: 1px solid #c3c9cf;
}
.head_cart {
	height: 29px;
	width: 100%;
	display: block;
	border-radius: 5px 5px 0 0;
	background: #0582c5 url('images/cart.png') no-repeat 55px 6px;
	color: #fff;
	text-align: center;
	font: normal 14px/29px Tahoma;
	text-shadow: 0 0 2px rgba(0,0,0, 0.39);
	text-transform: uppercase;
}
.regularPrice {text-decoration: line-through;}
#search {
	margin-right: 10px;
}
#search .btn {
	background: #0582c5 url('images/search.png') no-repeat;
	border: 0;
	outline: 0;
	border-radius: 0;
	width: 30px;
	height: 24px;
	padding: 0;
}
#field-search {
	width: 208px;
	height: 22px;
	border-radius: 0;
	border: 1px solid #000;
	padding: 0 5px;
	font: normal 12px/23px Tahoma;
	color: #666666; 
	margin: 4px -4px 4px 0;
}
.circle {
	position: relative;
	width: 508px;
	min-height: 289px;
	overflow: hidden;
}
#prev, #next {
	position: absolute; 
	top: 44%;
	z-index: 100;
	width: 29px;
	height: 36px;
	background-image: url('images/arrows.png');
	background-repeat: no-repeat;
	text-indent: -999em;
}
#prev {
	left: 0;
}
#next {
	right: 0;
	background-position: -33px 0;
}
#pager {
	position: absolute;
	bottom: 5px;
	left: 5px;
	z-index: 100;
}
#pager a {
	display: block;
	float: left;
	margin-right: 4px;
	width: 16px;
	height: 16px;
	background: #505050;
	text-align: center;
	color: #fff;
	line-height: 16px;
	font-size: 12px;
}
#pager a:hover {
	text-decoration: none;
}
#pager a.activeSlide {
	background: #fff;
	color: #000;
}
.breadcrumbs_search {
	border: 1px solid #c3c9cf;
	margin-bottom: 8px;
}
.breadcrumbs_search a {
	color: #666666;
	font: normal 12px/30px Tahoma;
}
.breadcrumbs_search .crumbs {
	margin-left: 10px;
}
.cpt_product_search form {
	margin-bottom: 0;
}
.cpt_product_search form input {
	margin-bottom: 0;
}
.cart-inner {
	font: normal 12px/22px Tahoma;
	padding: 4px 12px;
}
.cpt_auxpages_navigation {
	overflow: hidden;
	background: #303030;
	text-align: center;
	padding-top: 5px;
}
.cpt_auxpages_navigation span {
	display: block;
	color: #fff;
}
.cpt_auxpages_navigation span s {
	text-decoration: none;
}
.cpt_auxpages_navigation span s a {
	color: #fff;
	text-transform: uppercase;
	font: normal 17px/24px Tahoma;
	text-shadow: 1px 0 2px rgba(0,0,0, 0.39);
	border-right: 1px solid #131313;
	border-left: 1px solid #fff;
	padding: 0 19px;
}
.cpt_auxpages_navigation span s a.forum,
.cpt_auxpages_navigation > span:first-child s:last-child a {color: #FF7921; text-shadow: #FF7921 0 0 8px;}
.cpt_auxpages_navigation span s a:hover, .cpt_auxpages_navigation > span:first-child s:last-child a:hover {
	text-shadow: #fff 0 0 8px;
	text-decoration: none;
}
.cpt_auxpages_navigation span s:first-child a {
	border-left: 0;
}
.cpt_auxpages_navigation span s:last-child a {
	border-right: 0;
}
.cpt_auxpages_navigation span+span s a {
	font: normal 10px/24px Tahoma;	
	text-shadow: 0 0 2px rgba(0,0,0, 0.39);
	border: 0;
	color: #cad7df;
}
.clearfix {
	clear: both;
	overflow: hidden;
}
.left_menu {
	width: 194px;
}
.left_menu .category, .left_menu .brands_tree, .left_menu .news_tree {
	overflow: hidden;
	border: 1px solid #c3c9cf;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.left_menu .category h3, .left_menu .brands_tree h3, .left_menu .news_tree h3{
	overflow: hidden;
	font: normal 12px/21px Tahoma; 
	text-transform: uppercase;
	background: #e7e7e7;
	padding-left: 10px;
	margin-bottom: 0;
}
.brands_tree a {
	color: #303030;
	font: normal 12px/25px Tahoma; 
	padding: 8px 10px 2px 10px;
}
.brands_tree a.actived {color: #FB7907;}

.left_menu .news_tree .news_date{font-size:10px;color:gray;padding-left:10px;}
.left_menu .news_tree .news_title{padding-left:10px;padding-right:10px;margin-bottom:10px;}
.left_menu .news_tree .news_title a:hover{text-decoration:underline!important;}
.left_menu .news_tree .news_viewall{padding-left:10px;}

.btn-inverse.subscribe_handler,
.btn-inverse.subscribe_handler1,
.btn-inverse.subscribe_handler2 {padding: 2px 5px; font-size: 11px; width: 95%; text-transform: uppercase; margin-top: 15px;}

.prd_out_of_stock {text-align: center; color: #777; font-size: 11px;}

.parentcat_hover {
	background: #E7E7E7 !important;
}
.menu {
	margin-left: 165px !important;
}
.pull-left {
	float: left;
}
.clear_fix {
	clear: both;
}
.inborder {
	border: 1px solid #cccccc;
}
.footer_constant_head {
	border-bottom: 1px solid #cccccc;	
	overflow: hidden;

}
.rss_form {width: 261px; height: 137px; padding: 0;}
.rss_form img {width: 261px; height: 137px;}
.rss_form form {
	margin-bottom: 5px;
}
.rss_form .rss_head{
	font: normal 14px Tahoma;
	margin-bottom: 5px;
}
.rss_field {
	width: 165px;
	border-radius: 0px !important;
	margin-right: 5px;
	margin-bottom: 0px !important;
	height: 12px !important;
}
.footer_form .rss_field {
	width: 213px;
	height: 19px !important;
	margin-top: 4px !important;
	margin-right: 0;
}
.footer_form {
	position: relative;
}
.footer_form button {
	position: absolute;
	top: 50%;
	right: 6px;
	border: none;
	outline: none;
	background: url('files/go_arrow.png');
	width: 11px;
	height: 16px;
	margin-top: -8px;
}
.rss_field+.btn {
	height: 22px;
	padding: 0 14px;
	border-radius: 0;
}
.rss_form .rss_footer {
	font: normal 12px Tahoma;
	color: #747474;
	width: 212px;
}
.prefooter {
	width: 789px;
}
.tahoma_head {
	font: normal 14px Tahoma;
	margin-bottom: 5px;
}
.tahoma_body {
	font: normal 12px Tahoma;
	color: #747474;
	margin-left: 5px;
}
.tahoma_body li {line-height: 15px;}
.prefooter_head {
	text-align: center;
	background: url('files/dott.png') no-repeat center;
}
.prefooter_body ul {
	width: 376px;
	padding-right: 15px;
	list-style-type: disc;
	overflow: hidden;
}
.prefooter_body ul li {
	margin-left: 15px;
}
.footer_constant {
	width: 982px;
}
.footer_rss {
	background: #45545f;
	overflow: hidden;
}
.footer_form {
	background: #fff;
	margin-bottom: 0;
}
.footer_rss input {
	background: #fff;
	border: 0;
}
.joinus {
	font: normal 14px/35px Tahoma;
	color: #69757d;
	margin: 0 11px;
}
.social {
	margin-right: 22px;
}
.social_item {
	padding-left: 22px;
	margin-left: 12px;
}
.social_item a {
	font: normal 12px/35px Tahoma;
	color: #000;
	text-decoration: underline;
}
.social_item a:hover {text-decoration: none;}
.content.main_page {
	width: 779px;
}
#footer {
	clear: both;
}
.banners_row {
	padding-bottom: 15px;
}
.banners_row+.banners_row {
	margin-bottom: 0;
}
.sale {
	margin-bottom: 10px;
}
.recomendations {
	padding-bottom: 20px;
	margin-bottom: 50px;
}
.recomendations h2 {
	overflow: hidden;
	font: normal 14px/30px Tahoma;
	text-transform: uppercase;
	border-bottom:1px solid #e7e7e7;
	margin-bottom: 15px;
	margin: 0 10px;
}
.product_preview_item {
	float: left;
	margin: 0 15px 10px;
	width: 164px;
	/*
	height: 275px;
	overflow: hidden;
	*/
}
.product_name, .articul {
	font: normal 12px/15px Tahoma;
	color: #808080;
}
#prod-r {
	font: normal 12px/15px Tahoma;
	padding-bottom: 5px;
}
.thumb_prev {
	width: 115px;
	height: 115px;
	margin: 15px auto 15px auto;
	position: relative;
	vertical-align: middle;
	text-align: center;
}
.thumb_prev img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}
.strut {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.thumb_prev.nopic {
	border: 1px solid #e7e7e7;
}

.cat_btn {
	text-transform: uppercase;
	width: 100% !important;
	height: 25px;
}

.good_info {
	margin-bottom: 10px;
	min-height: 90px;
}
.vk {
	background: url('files/vk.png') no-repeat left center;
}
.gp {
	background: url('files/google.png') no-repeat left center;
}
.tw {
	background: url('files/tw.png') no-repeat left center;
}
.fb {
	background: url('files/fb.png') no-repeat left center;
}
.in {
	background: url('in.png') no-repeat left center;
}
.ok {
	background: url('ok.png') no-repeat left center;
}
.yt {
	background: url('files/you.png') no-repeat left center;
}
.footer_colunms {
	overflow: hidden;
	padding: 7px 0;
	background: #F9F9F9;
}
.footer_colunms div.has_border, .footer_colunms div.not_border {
	padding: 0 10px 10px 20px;
}
.footer_colunms h3 {
	font: normal 11px/20px Tahoma;
}
.has_border {
	border-right: 1px solid #69757d;
	/*height: 183px;*/
	width: 277px;
}
.not_border {
	padding-left: 20px;
	overflow: hidden;
}
.footer_colunms ul {
	list-style: none;
	margin-left: 0;
}
.footer_colunms ul li a {
	font: normal 10px/29px Tahoma;
	color: #69757d;
	text-decoration: none;
}
.footer_colunms ul.pull-left {
	width: 135px;
}
.footer_colunms ul.pull-left.middle-last {width: 142px;}
.footer_colunms ul.pull-left.last {width: 185px;}
.footer_colunms ul li:hover a {
	text-decoration: underline;
}
.text_box_content_head {
	margin-top: 26px;
	overflow: hidden;
}
.text_box_content_head h1 {font-size: 14px; margin: 0;}
.text_box_content_head .copy {
	font: normal 14px/24px Tahoma;
	color: #7d878e;
}
.payment {
	width: 214px;
	height: 24px;
	background: url('files/payment.png') no-repeat;
}
.text_box_content {
	margin: 0 12px 20px 12px;
}
.text_box_content p {
	font: normal 11px Arial;
	color: #45545f;
}
.white, .footer_form label {
	color: #fff;
	background: #45545f;
	font: normal 12px/35px Tahoma;
}
.white {
	margin-left: 20px;
	margin-right: 10px;
}
label {
	 margin-bottom: 0;
}

.jcarousel-container, .jcarousel-clip-horizontal {width: 720px;}
.jcarousel-container {padding: 0 27px;}
.jcarousel-clip-horizontal {overflow: hidden;}

.jcarousel-item-horizontal {width: 180px;}
.jcarousel-item-horizontal .product_preview_item {width: 155px;}
.jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-item-placeholder {background: #fff; color: #000;}

/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal, .jcarousel-prev-horizontal {position: absolute; top: 80px; width: 14px; height: 20px; cursor: pointer; background: transparent url('images/icons/arrows.png') no-repeat;}
.jcarousel-next-horizontal {right: 10px; background-position: 100% 0;}

.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:focus,
.jcarousel-next-disabled-horizontal:active {
	cursor: default;
}

.jcarousel-prev-horizontal {left: 10px; background-position: 0 0;}

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-prev-disabled-horizontal:active {
	cursor: default;
}

.brands {margin-top: 15px; padding-bottom: 7px;}
.brands .jcarousel .jcarousel-item {text-align: center; vertical-align: middle; line-height: 80px;}
.brands .jcarousel .jcarousel-item img {max-height: 80px; max-width: 145px;}
.brands .jcarousel-next-horizontal, .brands .jcarousel-prev-horizontal {top: 50%; margin-top: -10px;}

span.dropdown {display: inline-block; *display: inline; zoom: 1; width: 12px; height: 7px; background: url('images/icons/dropdown.png') no-repeat;}
span.dropdown.actived {background-position: 0 100%;}

div.cpt_maincontent {margin-bottom: 25px;}
div.cpt_maincontent h1 {font-size: 16px; line-height: 16px; border-bottom: 1px solid #000; font-weight: normal; padding-bottom: 4px; padding-left: 15px; margin-bottom: 25px;}
.content.main_page.full-page {width: 100%;}
div.conty {padding-left: 15px;}

.error_block {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F7CFCF;
	border: 1px solid #C75A5A;
    color: #000000;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 10px;
}

a.watch {float: right; background: url('images/icons/watch.png') no-repeat left center; padding-left: 13px;}
p.checked {background: url('images/icons/gal.png') no-repeat; padding-left: 25px;}
p.word {background: url('images/icons/word.png') no-repeat; padding: 10px 0 10px 40px;}
p.word a {color: #000;}
p.marked {background: #F5F5F5; color: #f87a08;}
p.marked.sys, p.marked.sys a {color: #000;}
p.marked.sys {margin-bottom: 20px;}
input.buy_btn, input.buy_btn_post {padding: 3px 5px; font-size: 11px;}

.system {display: inline-block; *display: inline; zoom: 1; text-transform: uppercase; color: #303030; font-size: 15px; border: 1px solid #DBDBDB; background: #ECECEC url('images/bg/system.png') repeat-x; line-height: 25px; padding: 0 10px; word-spacing: 2px;}
.system-orange {display: inline-block; *display: inline; zoom: 1; text-transform: uppercase; color: #fff; font-size: 15px; border: 1px solid #DBDBDB; background: #F87A08 url('images/bg/system_orange.png') repeat-x; height: 25px; line-height: 25px; padding: 0 10px; word-spacing: 2px;}
.comment {font-size: 10px; color: #808080;}

input.system-input, input.inputtext, input[type="text"], input[type="password"] {border: 1px solid #C8C8C8; border-radius: 0; height: 15px; line-height: 15px;}
textarea {border: 1px solid #C8C8C8; border-radius: 0;}
select {border: 1px solid #C8C8C8; border-radius: 0; padding: 0; height: 24px; line-height: 24px;}
button.orange {background: #F87A08; color: #fff; border: 0; height: 24px; line-height: 24px; text-transform: none;}

table.cart-table th {background: #F5F5F5; text-transform: uppercase; font-weight: normal; color: #000;}
table.cart-table td {border-bottom: 1px solid #ccc; padding: 10px;}
table.cart-table .noborder td, table.cart-table table.inner td {border-bottom: 0;}
table.cart-table table.inner td {padding: 0;}

div.order-table {border-bottom: 1px dotted;}
div.order-table div.column {float: left; width: 327px; border-right: 1px dotted;}
div.order-table div.column div.conty {padding-bottom: 10px; padding-right: 15px;}
div.order-table div.column.last {border-right: 0;}
div.order-table #summarize {border-top: 1px dotted; padding-top: 10px;}
div.order-table p.marked {text-transform: uppercase; padding-left: 40px; margin-left: 10px; margin-right: 10px;}
div.order-table div.column.first p.marked {margin-left: 0;}
div.order-table div.column.last p.marked {margin-right: 0;}
div.order-table select[name="birthdateDay"], div.order-table select[name="birthdateMonth"],
div.order-table #birthdateDayComment, div.order-table #birthdateMonthComment {width: 55px !important; margin-bottom: 0; margin-right: 5px;}
div.order-table select[name="birthdateYear"],
div.order-table #birthdateYearComment {width: 100px !important; margin-bottom: 0;}
div.order-table input.inputtext {width: 214px !important;}
div.order-table .asterisk {color: red; margin-right: 5px;}

div.order-table #shippingTypes {padding-left: 5px; padding-right: 5px;}
div.order-table #shippingTypes select {width: 205px;}
div.order-table #shippingTypes .marked {font-weight: bold; color: #FB7907;}
/*
div.order-table #shippingTypes tr td:first-child,
div.order-table #paymentTypes tr td:first-child {display: none;}
*/
div.order-table label {display: inline;}

span.subtitle {text-transform: uppercase;}
div.addCart  {background: #F5F5F5; color: #808080; margin-top: 10px;}
div.addCart a {color: #07579d; text-decoration: underline;}
div.addCart a:hover {text-decoration: none;}

div.cpt_product_images {float: left;}

/* Tabs */
div.tabs {clear: both;}
div.tabs a.tab {position: relative; display: block; float: left; padding: 5px 15px; color: #808080; text-transform: uppercase; background: #F5F5F5; line-height: 20px; border: 1px solid #ccc; margin-right: 4px; margin-bottom: -1px;}
div.tabs a.tab.actived {color: #000; background: #fff; border-bottom: 1px solid #fff;}
div.tabs a.tab.actived span {position: absolute; display: block; width: 1px; height: 1px; background: #ccc; left: -1px; bottom: -1px;}
div.tab-content {border: 1px solid #ccc; padding: 15px 10px;}
div.tab-content p {padding-left: 5px; padding-right: 5px;}
div.tab-content iframe {margin-left: 5px;}
div.tab-content .cpt_product_description iframe {margin-left: 0; max-width: 431px;}
div.tab-content p:last-child {margin-bottom: 0;}

div.panel, div.panel a {color: #45545f;}
div.panel a {text-decoration: underline;}
div.panel a:hover {text-decoration: none;}
div.panel, div.panel li {line-height: 16px;}
div.panel {border: 1px solid #ccc; min-height: 380px; width: 244px;}
div.panel ul {margin-left: 10px;}
div.panel li {padding-bottom: 15px;}
div.panel-header {padding: 5px 10px; background: #F5F5F5; border-bottom: 1px solid #ccc;}
div.panel-content {padding: 10px;}

table#reg_fields_tbl input {width: 275px;}
table#reg_fields_tbl input[type="checkbox"] {width: auto; margin: 0 5px 9px;}
table#reg_fields_tbl tr td:first-child {padding-right: 10px;}

table#reg_fields_tbl select {width: 289px !important;}

table#reg_fields_tbl select[name="birthdateDay"], table#reg_fields_tbl select[name="birthdateMonth"] {width: 75px !important;}
table#reg_fields_tbl select[name="birthdateYear"] {width: 131px !important;}

.tab-content table#reg_fields_tbl input[type="checkbox"] {margin: 0;}
.tab-content form {margin-bottom: 0;}

.clear {clear: both;}

.wbs-st-form .text {width: 96% !important;}

#prod-block-list div.clear {border-top: 1px solid #ccc; padding-top: 5px; padding-bottom: 10px;}
#prod-block-list div.clear:first-child {display: none;}
#prod-block-list div.clear:last-child {border-top: 0;}
#prod-block-list .product_preview_item {text-align: left;}
#prod-block-list .product_preview_item span.span {margin-left: 0;}
#prod-block-list .product_preview_item .white {margin: 0; padding: 3px 5px;}

#prod-block-list .product_preview_item b.b,
#prod-block-list .product_preview_item u.u {display: block; text-align: center;}

#prod-block-list .product_preview_item u.u {/*min-height: 150px;*/ margin: 10px 0;}
#prod-block-list .product_preview_item u.u img {/*max-height: 150px;*/}
#prod-block-list .good_info {margin-bottom: 0; min-height: 64px;}

div.active-panel {border: 1px solid #CFD3D4; background: #FBFBFB; padding: 10px; margin: 10px 0;}
div.active-panel.bottom {margin-top: 0;}
div.active-panel .pager {float: right; margin: 0;}
div.active-panel .pager a, div.active-panel .pager b {padding: 2px 5px;}
div.active-panel .pager a {border-radius: 0; color: #000;}
div.active-panel .pager b {background: #000; color: #fff;}

#bread-left {width: 710px; line-height: 12px; padding-bottom: 5px;}



/* Accordion */
.st-accordion ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.st-accordion ul li {
    margin: 0 0 3px;
}
.st-accordion ul li:first-child {
    border-top: medium none;
}
.st-accordion ul li > a {
    background: url("images/icons/services_ar.gif") no-repeat scroll 15px 15px #ECECEC;
    border-radius: 5px 5px 5px 5px;
    color: #333232;
    display: block;
    font: 14px/36px Trebuchet MS;
    outline: medium none;
    padding: 0 28px;
    position: relative;
    text-decoration: none;
}
.st-accordion ul li > a b {
    background: url("images/icons/services_act.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 8px;
    position: absolute;
    right: 126px;
    text-indent: -9000px;
    top: 15px;
    width: 14px;
}
.st-accordion ul li > a span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 8px;
    position: absolute;
    right: 15px;
    text-indent: -9000px;
    top: 15px;
    width: 14px;
}
.st-accordion ul li > a:hover {
    background: url("images/icons/services_ar_act.gif") no-repeat scroll 15px 15px #117FB9;
    color: #FFFFFF;
}
.st-accordion ul li > a:hover span {
    opacity: 1;
}
.st-accordion ul li.st-open > a {
    background: url("images/icons/services_ar_act.gif") no-repeat scroll 15px 15px #117FB9;
    color: #FFFFFF;
}
.st-accordion ul li.st-open > a span {
    background: url("images/icons/services_act.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    opacity: 1;
}
.st-content {
    background: none repeat scroll 0 0 #F3F3F3;
    border-radius: 5px 5px 5px 5px;
    color: #020202;
    font: 12px Arial;
    margin: 3px 0 0;
    padding: 10px 28px;
    position: relative;
}
.st-content ul {
    list-style: disc outside none !important;
    margin: 0;
    padding: 0 0 0 30px;
}
.st-content ul li {
    margin: 0 0 5px;
    padding: 0;
}

.recaptchatable #recaptcha_response_field {margin-bottom: 0; height: 30px;}

#prddeatailed_container div.cpt_product_add2cart_button {width: 200px; margin-bottom: 15px; clear: both;}

div.product-description {float: left; width: 60%}
div.product-description .cpt_product_rate_form table {margin: 0 auto 20px;}
div.product-details {float: right; width: 40%;}
#div.product-details {float: right; width: 465px;}

div.post_block {margin-top: 25px; padding-top: 25px; border-top: 1px dashed #C3C9CF;}
div.post_block:first-child {margin-top: 0; padding-top: 0; border-top: 0;}
div.post_block p.marked a {font-size: 17px;}

/* ipad */
@media screen and (max-width: 1023px) {
	#ipad {display: block;}
	
    .circle, .circle div {width: 100% !important;}
    #next {right: -1px;}
    .circle img {max-width: none; width: 100%}
    
    #bannersRow_2 .pull-left {float: none;}
    #bannersRow_2 img {width: 100%; max-width: none;}
    #bannersRow_3 .pull-left {width: 48.5%;}
    #bannersRow_3 img {width: 100%; max-width: none;}
    
	.fixed_width {min-width: 750px; width: 100%; padding: 0; overflow: hidden;}
	.content.main_page {min-width: 524px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-right: -225px; padding-right: 225px;}
	.cpt_maincontent {padding-right: 25px;}
	
	.content.main_page.full-page {width: 100%; margin-right: 0; padding-right: 0;}
	.content.main_page.full-page .cpt_maincontent {padding-left: 25px;}
	
	.left_menu {margin-left: 19px;}
	.breadcrumbs_search, .header_tab, .header_center, .footer_constant {border-left: 0; border-right: 0;}
	.cpt_auxpages_navigation span s a {padding: 0 9px; font-size: 15px;}
	.has_border {width: 192px;}
	.social {width: 320px;}
	.footer_rss {height: 70px;}
	.footer_form .rss_field {width: 200px;}
	.footer_form button {right: 30px;}
	.text_box_content_head {padding: 0 19px;}
	
	#bread-left {margin-left: 10px; width: 460px;}
	
	.product_preview_item {min-width: 136px; width: 27%;}
	
	.product-widget .product_preview_item {width: 162px;}
	
	.jcarousel-container, .jcarousel-clip-horizontal {width: /*444px*/ 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.jcarousel-item-horizontal {width: 148px;}
	.jcarousel-item-horizontal .product_preview_item {width: 123px;}
	.jcarousel-item-horizontal .product_preview_item input.btn {font-size: 10px;}
	
	.footer_constant {width: 100%;}
	
	
	
	/*.rss_form, .recomendations {margin-right: 25px;}*/
    td.review-add {padding-right: 20px !important;}
	.rss_form {float: right; width: 48.5%; margin-left: 0; margin-right: 0;}
	.rss_form .rss_field {width: 130px;}
	
	div.panel.pull-right {float: none; width: 100%; clear: both; margin-top: 455px; min-height: 0;}
	
	div.order-table div.column {float: none; width: 100%; border-bottom: 1px dotted; border-right: 0;}
	div.order-table div.column.last {border-bottom: 0;}
	div.order-table p.marked {margin-top: 25px;}
	div.order-table div.column.first p.marked {margin-top: 0;}
	
	#banner img {width: 250px;}
	
	div.order-table div.column.last p.marked {margin-right: 10px;}
	
	.left_menu {width: 186px;}
	
	div.product-description {clear: both;}
	
	div.tabs a.tab {padding-left: 10px; padding-right: 10px;}
}

/* ipad2 */
@media screen and (max-width: 940px) {
	div.product-details {clear: both; width: 100%;}
}

/* Mobile version */
a.full-version, a.toggle-menu {display: none;}
#head-right-mobile {display: none;}

@media screen and (max-width: 480px) {
	body.mob a.full-version {display: inline; padding-right: 10px; border-right: 1px solid #000; margin-right: 10px; margin-left: 13px;}

	body.mob #head-right-mobile {display: block;}
	
	body.mob, body.mob .fixed_width {min-width: 420px;}
	
	body.mob .left_menu {margin-left: 0; width: 100%;}

	body.mob .cart2 {width: 180px; margin-top: 2px; margin-bottom: 0; margin-right: 15px;}
	body.mob .head_cart {background-position: 20px 6px;}
	body.mob a.logo {margin-left: -15px;}
	body.mob a.logo img {height: 67px;}
	
	body.mob #head-left #banner {display: none;}
	
	body.mob div#left_menu, body.mob div#categories, body.mob div#brands, body.mob #head-right, body.mob #search, body.mob .breadcrumbs_search .crumbs.home,
	body.mob #bannersRow_3, body.mob span.contacts-info,
	body.mob .left_menu .category h3, body.mob .left_menu .brands_tree h3 {display: none;}
	
	body.mob div#left_menu.actived, body.mob div#categories.actived, body.mob div#brands.actived {display: block;}
	
	body.mob #search, body.mob #field-search {width: 100%; margin: 0;}
	body.mob #search {position: relative;}
	body.mob #field-search {border: 0; padding: 5px;}
	body.mob #search .btn {position: absolute; top: 0; right: 0;}
	body.mob .breadcrumbs_search {margin-bottom: 0; border: 0}
	body.mob .inborder {border: 0}
	body.mob .joinus {display: block; float: none;}
	body.mob .footer_constant_head {border: 0}
	body.mob .footer_constant_head .social {padding-bottom: 25px}
	
	body.mob .recomendations {margin-bottom: 0;}
	
	body.mob .left_menu .category, body.mob .left_menu .brands_tree {border: 0}
	body.mob .cpt_category_tree > div {margin-top: -33px !important;}
	body.mob .dTreeNode {border-bottom: 1px solid #CFD5D9; padding: 6px 0;}
	
	body.mob .brands_tree a {display: block; border-bottom: 1px solid #CFD5D9; padding-bottom: 6px;}
	body.mob .brands_tree br {display: none;}
	
	body.mob .product_preview_item, body.mob #prod-block.recomends .product_preview_item {width: 42%}
	body.mob #cat_path {padding-top: 10px;}
	
	#bannersRow_2 a {display: block; height: 128px}
	
	body.mob .content.main_page {min-width: 0; margin-right: 0; padding-right: 0; padding-left: 10px}
	body.mob .content.main_page.full-w {padding-left: 0;}
	body.mob .content.main_page.full-w p {padding: 0 15px}
	body.mob .cpt_maincontent {padding-right: 0;}

	body.mob .circle {min-height: 265px;}
	
	body.mob div.cpt_maincontent h1, body.mob div.conty, body.mob .content.main_page.full-page .cpt_maincontent {padding-left: 0;}
	body.mob div.cpt_maincontent h1 {border: 0}
	
	body.mob #bread-left {margin-left: 0; width: auto;}
	body.mob div.product-details {float: none; margin-top: 10px; width: 100%; margin-bottom: 20px}
	
	body.mob .product-description h1 {padding-left: 0;}
	body.mob .product-description .cpt_product_name, body.mob .product-details .cpt_product_price {padding-left: 15px}
	body.mob .product-details > br {display: none}
	body.mob .product-details .cpt_product_price {width: 40%; float: left;}
	body.mob .product-details .cpt_product_add2cart_button {float: right; margin-right: 15px}
	
	body.mob .cpt_auxpages_navigation {padding-bottom: 5px; text-align: left;}
	body.mob .cpt_auxpages_navigation span s a {border: 0;}
	body.mob .cpt_auxpages_navigation span s a {border-left: 1px solid #595959;}
	body.mob .cpt_auxpages_navigation span s a.actived {color: #f67900;}
	body.mob .cpt_auxpages_navigation a.search {float: right; margin-top: 5px; margin-right: 10px; width: 18px; height: 16px; background: url('img/search.png') no-repeat;}
	body.mob .cpt_auxpages_navigation a.search.actived {background: url('img/search_actived.png') no-repeat;}
	body.mob #search .btn {background: url('img/search_btn.png') no-repeat; width: 108px; height: 37px;}
	body.mob #field-search {height: 27px;}
	body.mob .ac_results {width: 100% !important;}
	
	body.mob a.toggle-menu {position: absolute; left: 170px; right: 227px; height: 67px; background: url('img/menu.png') no-repeat center bottom; display: block; border-left: 1px solid #CFD5D9; border-right: 1px solid #CFD5D9; outline: none;}
	body.mob a.toggle-menu.actived {background-image: url('img/menu_actived.png');}
	
	body.mob .prefooter, body.mob .prefooter_body ul {width: 100%; float: none;}
	body.mob .prefooter_head {padding: 0 50px;}
	body.mob .prefooter .prefooter_body {padding: 0 10px;}
	
	body.mob .cart-inner {white-space: nowrap; font-size: 14px;}
    
    body.mob #pager a {font-size: 14px;}
    body.mob .product_name, body.mob .articul, body.mob #prod-r, body.mob .tahoma_body{font-size: 14px;}
    body.mob .good_info div { 
    	*font-size: 14px !important;
    	font-size: 1.5rem
    }
	
	body.mob #cart_content_tbl .system {font-size: 11px; text-transform: lowercase;}
	body.mob table.cart-table th {font-size: 12px}
	body.mob #cart_total_label .btn {padding: 0 3px; font-size: 12px;}
	
	body.mob .footer_colunms ul.pull-left {float: none; width: auto}
	body.mob .footer_colunms ul.pull-left li {float: left; width: 135px;}
	body.mob .footer_colunms ul.pull-left li.empty {display: none}
	body.mob .has_border, body.mob .not_border {width: auto; border: 0; float: none; clear: both; padding-top: 15px}
	body.mob .has_border:first-child {padding-top: 0;}
	
	body.mob .text_box_content_head {float: left; padding-bottom: 25px}
	body.mob .text_box_content_head .copy {display: none;}
	body.mob .text_box_content_head div {display: none;}
	body.mob .text_box_content_head .payment {float: left; display: block;}
	
	/* Catalog menu */
	body.mob .dtree a,
	body.mob .brands_tree a {
		color: #0088cc;
		font-size: 20px;
		line-height: 25px;
	}
	body.mob .brands_tree a {
		padding: 23px 64px;
	}
	body.mob .dtree .clip .dTreeNode td:nth-child(1) img {
		padding: 10px 15px;
		width: 36px;
	}
	body.mob .dtree .clip .dTreeNode td:nth-child(2) {
		width: 100%;
	}
	body.mob .dtree .clip .dTreeNode td:nth-child(2) a,
	body.mob .dTreeNode > a{
		display: block;
		padding: 15px 0;
	}
	body.mob #categories > .dtree > .dTreeNode {
		padding-left: 65px !important;
	}
	#cart_total_label{
		display:block;
	}
}
.dtree a:hover{
	text-decoration: underline;
}
#topcontrol {
    left: 10px;
    z-index: 999;
    bottom: -50px;
    position: fixed;
	
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;

}
#topcontrol.topdisplay { bottom: 16px; }

/* top cart */
.cart2.fix{
	position:fixed;
	margin-left:-270px;
	top:0;
	margin-top:0;
	z-index:999;
}
#topCart{
	position:absolute;
	background:white;
	margin-left:-369px;
	position:absolute;
	width:600px;
	box-shadow:0 0 6px #999;
	padding:10px;
	display:none;
	z-index:999;
}
#topCartProds{
	max-height:450px;
	overflow:auto;
	padding-bottom:10px;
}
.cart2 .head_cart .mob, .cart2 .cart-inner .mob{display:none;}
@media screen and (max-width: 480px) {
	.cart2.fix{
		position:static;
		top:auto;
		margin:0;
		margin-right: 21px;
		margin-top: 13px;
		margin-bottom: 13px;
	}
	.cart2 .head_cart a,.cart2 .cart-inner a{display:none;}
	.cart2 .head_cart .mob{display:block;}
	.cart2 .cart-inner a.mob{display:inline;     font-size: 1.1rem;}
	#topCart{
		display:none!important;
	}
	div.addCart{
		width:auto!important;
	}
}

.cart-info-text{
	float: right;
	font-size: 12px;
	padding-right: 20px;
	text-align: justify;
	width: 450px;
}
@media screen and (max-width: 1040px) {
	.cart-info-text{
		clear:both;
		padding-top:10px;
		float: none;
		width:auto;
	}
}
